.main {
    border: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 8px;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    color: white;
    border-radius: 3px;
    cursor: pointer;
}

.main:disabled {
    background-image: linear-gradient(rgba(255, 255, 255, 0.5) 0 0);
}